div					{
						box-sizing: border-box;
					}
					
html,body			{ width:100%;
					}

body 				{
						background-color:#FFF; 
						min-width: 100%;
						margin: 0px;
					
					}

					
				
#header				{
						min-width:100%;
						background:#FFF; 
						height:244px;
						top: 0px;
						left: 0px;
					}
					
					
#headermg			{	width:1100px;
						margin:0px auto;
					}
					
#headermg img		{
						padding-left: 0px;
						padding-top: 25px; 
						float:left;
						
					}
					
/*-----social media START--------*/	


#socialmedia		{
						float:right; padding: 140px 0px 20px 0px;
						display:block;
					}
					
#socialmedia ul li	{ 
						list-style-type: none;
						display:inline;
					}

#socialmedia img	{ padding-right: 10px;
						margin-top: -13px;
					
					}
					
#twitink a		{background:url(../images/maintwitbutton.png) 0 0;
						width: 34px; height: 34px;
						-webkit-transition: opacity 0.5s;
						-moz-transition:opacity 0.5s;
						transition: opacity 0.5s;
						float:left;
						margin-right: 15px;}
#twitink:hover a {background:url(../images/maintwitbutton.png) 0 -34px;}


					
#instaink a		{background:url(../images/maininstabutton.png) 0 0;
						width: 34px; height: 34px;
						-webkit-transition: opacity 0.5s;
						-moz-transition:opacity 0.5s;
						transition: opacity 0.5s;
						float:left;
						margin-right: 15px;}
#instaink:hover a	{background:url(../images/maininstabutton.png) 0 -34px;}


					
#fbink a		{background:url(../images/mainfbbutton.png) 0 0;
						width: 34px; height: 34px;
						-webkit-transition: opacity 0.5s;
						-moz-transition:opacity 0.5s;
						transition: opacity 0.5s;
						float:left;}
#fbink:hover a	{background:url(../images/mainfbbutton.png) 0 -34px;}



/*-----social media END--------*/	



/*-----navigation START--------*/	
#lownav ul li		{display:inline; 
					list-style-type:none; 
					font-size:18px;
					font-family:Arial, Helvetica, sans-serif;
					padding-left: 28px;
					}
					
#lownav				{clear:both; padding-left: 830px;
					}

#lownav a:link		{text-decoration:none; color:#737373;}
#lownav a:active	{text-decoration:none; color:#737373;}
#lownav a:visited	{text-decoration:none; color:#737373;}
#lownav a:hover		{text-decoration:underline;color:#963;}
#lownav a:focus		{text-decoration:none;color:#737373;}
/*-----navigation END--------*/	



/*-----LEVEL1 content DIV START--------*/	

#level1welcome		{
						min-width: 100%; 
						height:497px;
						background-color:#FFF; 
						background-image:url(../images/ESSMain.jpg);
						background-repeat: no-repeat;
					}
					
#level1pic			{ 
						width:1100px; 
						margin:0px auto; 
						height:auto;
					}
#level1pic img		{
						padding-left: 550px;
						padding-top:330px;
						
					}
					
/*-----LEVEL1 content DIV END--------*/
					


/*-----LEVEL2 content START--------*/	


#level2main			{
						min-width: 100%; 
						height:700px; 
						background-image:url(../images/level2back.jpg); 
						background-repeat:repeat-x;
						padding-bottom:0px;
						margin-bottom:-130px;
					}
					
#mainservice			{
						width:1110px; 
						margin:0px auto; 
						height:auto;
					}


#serv img			{
						padding-left: 494px;
						padding-bottom: 10px;
						padding-top:10px;
					}


/*-----LEVEL2 Services content START--------*/

#servwrap1			{
						width:1110px;
						height:auto;
						} 
					
#service1			{	width: 320px; height: 370px;
						display:inline-block;
						float:left;
						margin-left: 50px;
						text-align:center;
					}

#service1 h2		{	color:#000;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						margin-bottom: 0px;
						font-size: 28px;
					}
					
#service1 p			{	
						color:#666;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						line-height: 20px;
						font-size:14px;
						margin-top: 5px;
					}
					
#service2			{	width: 320px; height: 370px;
						display:inline-block;
						float:left;
						margin-left: 30px;
						text-align:center;
					}

#service2 h2		{	color:#000;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						margin-bottom: 0px;
						font-size: 28px;
					}
					
#service2 p			{	
						color:#666;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						line-height: 20px;
						font-size:14px;
						margin-top: 5px;
					}

#service3			{	width: 320px; height: 370px;
						display:inline-block;
						float:left;
						margin-left: 30px;
						text-align:center;
					}

#service3 h2		{	color:#000;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						margin-bottom: 0px;
						font-size: 28px;
					}
					
#service3 p			{	
						color:#666;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						line-height: 20px;
						font-size:14px;
						margin-top: 5px;
					}

/*-----LEVEL2 Services content END--------*/


/*-----LEVEL3 Ourmotto content START--------*/

#level3motto		{
						min-width: 100%; 
						height:376px;
						background-image:url(../images/ESSGoal.png);
						background-repeat:no-repeat;
						margin:0px;
						padding:0px;
					}

#ourmotto			{	width: 1100px;
						margin:0px auto;
						height:350px;
					}

#ourmottotext h2	{color:#FF0;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size:39px;
						font-weight:600;
						text-align:left;
						padding: 120px 0px 0px 125px;
						margin-bottom: -40px;
					}
					
#ourmottotext h4		{	color:#FFF;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 29px;
						line-height: 20px;
						text-align:left;
						padding: 10px 60px 0px 350px;
						margin-bottom:-40px;
					}
					
#ourmottotext h5		{	color:#FFF;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 29px;
						text-align:left;
						padding: 0px 0px 0px 630px;
					}

/*-----LEVEL3 ourmotto content END--------*/


/*-----LEVEL4test Reviews content START--------*/

#level4test			{
						min-width: 100%; 
						height:570px;
						background-color:#FFF;
					}

#level4testcont		{width: 1100px;
						margin:0px auto;
						height:320px;
					}


#reviewpic img		{
						padding: 50px 0px 25px 498px;
					}

#reviewwrap			{width: 1100px;
						padding-top: 5px;}
					
#review1			{	background-image:url(../images/reviewframe.jpg);
						background-repeat:no-repeat;
						width: 264px; height: 301px;
						display:inline-block;
						margin:0px 100px 0px 100px;
						float:left;
						text-align:left;
					}

#review1 h2			{	color:#333;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 33px;
						margin: 60px 0px 0px 15px;
						text-align:left;
					}

#review1 h3			{	color:#963;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 23px;
						margin: -12px 0px 0px 15px;
						text-align:left;
					}

#review1 h4			{	color:#969696;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 13px;
						margin: 0px 0px 0px 15px;
						text-align:left;
					}
										
#review1 p			{	
						color:#333;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 14px;
						line-height: 21px;
						text-align:center;
					}
					
					
					
#review2			{	background-image:url(../images/reviewframe.jpg);
						background-repeat:no-repeat;
						width: 264px; height: 301px;
						display:inline-block;
						padding-top:0px;
						margin:0px 100px 0px 0px;
						float:left;
						text-align:left;
					}

#review2 h2			{	color:#333;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 33px;
						margin: 60px 0px 0px 15px;
						text-align:left;
					}

#review2 h3			{	color:#963;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 23px;
						margin: -12px 0px 0px 15px;
						text-align:left;
					}

#review2 h4			{	color:#969696;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 13px;
						margin: 0px 0px 0px 15px;
						text-align:left;
					}
										
#review2 p			{	
						color:#333;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 14px;
						line-height: 21px;
						text-align:center;
					}



#review3			{	background-image:url(../images/reviewframe.jpg);
						background-repeat:no-repeat;
						width: 264px; height: 301px;
						display:inline-block;
						padding-top:0px;
						margin:0px;
						float:left;
						text-align:left;
					}

#review3 h2			{	color:#333;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 33px;
						margin: 60px 0px 0px 15px;
						text-align:left;
					}

#review3 h3			{	color:#963;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 23px;
						margin: -12px 0px 0px 15px;
						text-align:left;
					}

#review3 h4			{	color:#969696;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 13px;
						margin: 0px 0px 0px 15px;
						text-align:left;
					}
										
#review3 p			{	
						color:#333;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						font-size: 14px;
						line-height: 21px;
						text-align:center;
					}

/*-----LEVEL4test Reviews content END--------*/




/*level5 Contact content START----*/

#level5contact		{
						min-width: 100%; 
						height:402px; 
						background-image:url(../images/ESSQContact.jpg); 
						background-repeat:no-repeat;
					}

#contactdetails		{
						width:1100px; 
						margin:0px auto;
						height:332px; 
						
					}

#contactblock		{
						width:1100px;
					}

/*level5 Contact form START----*/

#contactform		{	
							width: 400px; 
							padding-left: 20px;
							margin: 0px;
							display:inline-block;
							padding-top: 10px;
							float:left;
					}
	

					
#contactform h3		{
							color:#F00;
							font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 
							font-size:36px;
							line-height: 0px;
							padding-top: 100px;
							padding-left: 55px;
					}
					
					
#contactform p		{	
							color:#FBFBFB;
							line-height: 0px; 
							font-family: 'Open Sans Condensed', sans-serif;  
							font-size:17px;
					}

					
#Full_Name	{
									height: 20px;
									font-size: 15px;
}

#Email_Address	{
									height: 20px;
									font-size: 15px;
}

#Contact_Number	{
									height: 20px;
									font-size: 15px;
									margin-bottom:15px;
}



											
/*level5 Contact form END----*/


/*level5 Contact details START----*/

#contactaddress		{	
						width: 280px;
						margin: 0px;
						display:inline-block;
						padding: 65px 0px 0px 120px;
						float:left;
					}

#contactaddress h3	{
						color:#FF0;
						font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						line-height: 30px;
						font-size: 21px;
						text-align:left;
					}
					
#contactaddress p	{	color:#FBFBFB;
						line-height: 3px;   
						font-family:Arial, Helvetica, sans-serif;
						text-align:left;
						margin-bottom: -7px;
					}


/*level5 Contact details END----*/

#followus		{	
						width: 13px;
						padding-left: 210px;
						display:inline-block;
						padding-top: 100px;
						float:left;
					}

/*level5 Social media contact START----*/
					
#contactsocial		{	
						width: 90px;
						padding-left: -100px;
						display:inline-block;
						padding-top: 28px;
						float:left;
					}
#contactsocial ul li	{ 
						list-style-type:none;
						vertical-align: middle;
						height: 100%;
						display:inline-block;
						margin-top:25px;
					}
					
#twitterINK a		{
						background:url(../images/contacttwit.png) 0 0;
						width: 46px; height: 46px;
						-webkit-transition: opacity 0.5s;
						-moz-transition:opacity 0.5s;
						transition: opacity 0.5s;
						float:left;
						margin-right: 10px;}
#twitterINK:hover a {
						background:url(../images/contacttwit.png) 0 -46px;
					}

#instagramINK a		{
						background:url(../images/instabutton.png) 0 0;
						width: 46px; height: 46px;
						-webkit-transition: opacity 0.5s;
						-moz-transition:opacity 0.5s;
						transition: opacity 0.5s;
						float:left;
						margin-right: 10px;
					}
					
#instagramINK:hover a	{background:url(../images/instabutton.png) 0 -46px;}

					
#facebookINK a		{background:url(../images/fbbutton.png) 0 0;
						width: 46px; height: 46px;
						-webkit-transition: opacity 0.5s;
						-moz-transition:opacity 0.5s;
						transition: opacity 0.5s;
						float:left;}
#facebookINK:hover a	{background:url(../images/fbbutton.png) 0 -46px;}
	
/*level5 Social media contact END----*/	


/*level6 START----*/

#level6footer		{
						min-width: 100%; 
						height:185px;
						background-color:#252525; 
					}

#footerwrap1	{
						width:1100px; 
						margin:0px auto;
					}
				

#foottext		{		width: 1100px;
						text-align:center;
						padding-top: 50px;
					}
						

#foottext p			{		
						color:#FBFBFB;
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						line-height: 18px;
					}

#foottext a:link		{text-decoration:none; color:#FBFBFB;}
#foottext a:active		{text-decoration:none; color:#FBFBFB;}
#foottext a:visited		{text-decoration:none; color:#FBFBFB;}
#foottext a:hover		{text-decoration:underline;color:#963;}
#foottext a:focus		{text-decoration:none;color:#FBFBFB;}


/*level6 END----*/



/*-------level7 START-----*/
#level7footer		{
						min-width: 100%; 
						height:185px;
						background-color:#000; 
					}

#footerwrap2		{
						width:1100px; 
						margin:0px auto;
					}

#footimages			{	
						padding-top: 40px;
						padding-right: 15px;
					}
	
#footimages	ul		{
						margin-left:18px;
						padding-left:0px;
					}
				
#footimages	ul li	{
						list-style-type: none;
						display:inline;
						padding: 0px 30px 0px 0px;
					}

/*-------level7 END-----*/


/*---------------PRODUCT PAGE-PAGE 1 & 2 START----------------*/


/*-------level1products-PAGE 1 START-----*/

#level1products		{
						min-width: 100%; 
						height:auto;
						background-color:#FFF;
						margin:0px; 
					}
					
#level1productinfo	{
						width:1100px; 
						margin:0px auto;
						padding-top: 30px;
						padding-bottom: 40px;
						font-family:Arial, Helvetica, sans-serif;
						font-weight:100;
						font-size: 14px;
					}
#productpic img		{
						padding: 15px 0px 25px 498px;
					}

#firstlevel			{	width:1100px;
					}
					
#pic1				{display:inline-block;
						float:left;
					}

#pic2				{display:inline-block;
						float:left;
						padding-left:10px;
						height: 400px;
					}

#pic21				{ 	clear:both;
					}
					
#pic22				{	padding-top:7px;
					}

#pic3				{display:inline-block;
						float:left;
						margin-left:10px;
						background-image:url(../images/products%20p1/pic3.bmp);
						width: 241px;
						height: 421px;
					}

#pic3 h1			{font-family: 'Athiti', sans-serif; font-weight:200;
						font-size:36px;
						color:#FFF;
						text-align:center;
						padding-top: 145px;
						line-height:5px;
					}

#pic3 p			{font-family: 'Athiti', sans-serif; font-weight:100;
						line-height:16px;
						font-size:18px;
						text-align:center;
						color:#FF0;
					}
					
#secondlevel		{	width:1100px;
						clear:both;
					}

#pic4				{display:inline-block;
						float:left;
						background-image:url(../images/products%20p1/pic4.bmp);
						height: 327px;
						width: 205px;
						margin-top:8px;
					}
					
#pic4 h1			{font-family: 'Athiti', sans-serif; font-weight:200;
						font-size:36px;
						color:#FFF;
						text-align:center;
						padding-top: 60px;
						line-height:30px;
					}
					
#pic4 p				{font-family: 'Athiti', sans-serif; font-weight:100;
						line-height:18px;
						font-size:18px;
						text-align:center;
						color:#FF0;
						margin-top:-18px;
					}


#pic5				{display:inline-block;
						float:left;
						margin-left:10px;
						margin-top:8px;
					}

#pic6				{display:inline-block;
						float:left;
						margin-left:10px;
						margin-top:8px;
					}	
									
#thirdlevel			{	width:1100px;
						clear:both;
					}
					
#pic7				{display:inline-block;
						float:left;
						margin-top:8px;
					}

#pic8				{display:inline-block;
						float:left;
						margin-left:10px;
						margin-top:8px;}

#pic9				{display:inline-block;
						float:left;
						margin-left:10px;
						margin-top:8px;}

#pic10				{display:inline-block;
						background-image:url(../images/products%20p1/pic10.bmp);
						height:391px;
						width:276px;
						float:left;
						margin-left:10px;
						margin-top:8px;
						}

#pic10 h1			{font-family: 'Athiti', sans-serif; font-weight:200;
						font-size:36px;
						color:#FFF;
						text-align:center;
						padding-top: 100px;
						line-height:30px;
					}

#pic10 p			{font-family: 'Athiti', sans-serif; font-weight:100;
						line-height:18px;
						font-size:18px;
						text-align:center;
						color:#FF0;
						margin-top:-18px;
					}
					
#fourthlevel		{	width:1100px;
						clear:both;
						margin-bottom:15px;
					}

#pic11				{display:inline-block;
						background-image:url(../images/products%20p1/pic11.bmp);
						height:152px;
						width:339px;
						float:left;
						margin-top:8px;
						margin-bottom:25px;
					}
					
#pic11 h1			{font-family: 'Athiti', sans-serif; font-weight:200;
						font-size:36px;
						color:#FFF;
						text-align:center;
						padding-top: 20px;
						line-height:30px;
					}

#pic11 p			{font-family: 'Athiti', sans-serif; font-weight:100;
						line-height:18px;
						font-size:18px;
						text-align:center;
						color:#FF0;
						margin-top:-18px;
					}
#pic12				{display:inline-block;
						float:left;
						margin-top:8px;
						margin-left:10px;
						margin-bottom:25px;
					}

#pic13				{display:inline-block;
						float:left;
						margin-top:8px;
						margin-left:10px;
						margin-bottom:25px;
					}

#pic14				{display:inline-block;
						float:left;
						margin-top:8px;
						margin-left:10px;
						margin-bottom:25px;
					}

#pic15				{display:inline-block;
						float:left;
						margin-top:8px;
						margin-left:10px;
						margin-bottom:25px;
					}

#pic16				{display:inline-block;
						float:left;
						margin-top:8px;
						margin-left:10px;
						margin-bottom:25px;
					}

#pic17				{	display:inline-block;
						float:left;
						margin-top:8px;
						margin-left:10px;
						margin-bottom:25px;
					}

#nextpagelink		{	width:1100px;
					}

#nextpagetext		{	margin-top:45px;
						clear:both;
					}

#nextpagetext p	{ font-family:Arial, Helvetica, sans-serif;
						font-size:14px;
						text-align:center;
						line-height: 5px;
						margin-top:45px;
					}
#nextpagetext a:link	{text-decoration:none; color:#333;}
#nextpagetext a:active	{text-decoration:none; color:#333;}
#nextpagetext a:visited	{text-decoration:none; color:#333;}
#nextpagetext a:hover	{text-decoration:underline;color:#F00;}
#nextpagetext a:focus	{text-decoration:none;color:#333;}

/*-------level1products-PAGE 1 END-----*/

/*-------level2products-PAGE 2 START-----*/

#level2products		{
						width: 100%; 
						height:auto;
						background-color:#FFF; 
					}
					
#level2table		{
						width:1100px; 
						margin:0px auto;
						padding-top: 30px;
						padding-bottom: 40px;
						font-family:Arial, Helvetica, sans-serif;
						font-weight:100;
						font-size: 14px;
					}

#table				{
						border-collapse: collapse;
						width: 100%;
					}
					
td, th 				{
						border: 0px solid #dddddd;
						padding: 8px;
					}

tr:nth-child(even) 	{
    					background-color: #77bde6;
					}

#L1					{color:#FFF;
					}

#previouspagetext	{padding-top:5px;
					}

#previouspagetext p	{ font-family:Arial, Helvetica, sans-serif;
						font-size:14px;
						text-align:center;
						line-height: 5px;
					}
#previouspagetext a:link	{text-decoration:none; color:#333;}
#previouspagetext a:active	{text-decoration:none; color:#333;}
#previouspagetext a:visited	{text-decoration:none; color:#333;}
#previouspagetext a:hover	{text-decoration:underline;color:#F00;}
#previouspagetext a:focus	{text-decoration:none;color:#333;}
						

#textbelow			{padding-top:10px;
					}

#textbelow p		{ font-family:Arial, Helvetica, sans-serif;
						font-size:10px;
						text-align:right;
						line-height: 5px;
					}

/*-------level2products-PAGE 2 END-----*/


/*----------------PRODUCTS PAGE-PAGE 1 & 2 END------------------*/


/*---------------PORTFOLIO PAGE START----------------*/

#port2			{ padding-top: 4px;

				}

/*---------------PORTFOLIO PAGE END----------------*/
